{
  enable,
  pkgs,
}: {
  inherit enable;
  enableUpdateCheck = false;
  enableExtensionUpdateCheck = false;
  keybindings = [
    {
      key = "alt+a";
      command = "editor.action.commentLine";
      when = "editorTextFocus && !editorReadonly";
    }
  ];
  extensions = with pkgs.vscode-extensions; [
    jnoortheen.nix-ide
    ms-python.python
    ms-python.vscode-pylance
    james-yu.latex-workshop
  ];
}
